<a class="one-menu-block" (click)="onClick()">
    <div class="row">
        <div class="col-md-12 col-sm-1 col-1">
            <div class="img-wrp">
                <div class="menu-icon" [style.background-image]="'url(' + img + ')'"></div>
                <span class="badge badge-danger badge-number" *ngIf="number > 0">{{ number }}</span>
            </div>
        </div>
        <div class="col-md-12 col-sm-11 col-11 col-rigth-text">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-12">
                    <div class="menu-title">{{ title }}</div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 col-sm-12 col-12">
                    <div class="menu-desc">{{ description }}</div>
                </div>
            </div>
        </div>
    </div>
</a>
